Package: telepathy-salut

Scenario: cross_unstable_main_amd64
Date: 2020-09-28 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on python2-minimal (= 2.7.17-2)

src:telepathy-salut (0.8.1-6) [PTS] [ctrl]
   ↓ python
python (2.7.17-2) [PTS] [ctrl]
   ↓ python-minimal (= 2.7.17-2)
python-minimal (2.7.17-2) [PTS] [ctrl]
   ↓ python2-minimal (= 2.7.17-2)
MISSING